"Popover_Authentication_Certificates" = "Kimlik doğrulaması için kullanılacak sertifikaları seçin.";
"Popover_Authentication_Hybrid" = "Lütfen VPN ağ geçidi sertifikasını seçin.";
"Popover_Authentication_StaticKeyFile" = "Lütfen statik bir anahtar dosyası içe aktarın.";
"Popover_ConnectionConfigurationDropzone" = "Lütfen bir yapılandırma dosyası sağlayın.";
"Popover_ConnectionName" = "Lütfen bir bağlantı adı girin";
"Popover_DNSServers" = "Lütfen uzak DNS sunucusunun IP adresini girin veya uzak DNS'yi kapatın.";
"Popover_LocalIdentifier" = "Lütfen yerel tanımlayıcıyı girin. Yerel tanımlayıcı, VPN ağ geçidindeki uzak (!) veya eş tanımlayıcıya karşılık gelir.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 geçerli bir yerel adres değildir. Ne gireceğinizi bilmiyorsanız bu alanı boş bırakın. Daha fazla bilgi kılavuzda mevcuttur.";
"Popover_Phase1Authentication" = "1. aşamada kullanılacak en az bir kimlik doğrulama algoritması seçin.";
"Popover_Phase1DH" = "1. aşama için bir Diffie-Hellman (DH) grubu seçin.";
"Popover_Phase1Encryption" = "1. aşamada kullanılacak en az bir şifreleme algoritması seçin.";
"Popover_Phase1Hash" = "Lütfen 1. aşamada kullanılacak en az bir karma algoritması seçin.";
"Popover_Phase2Auth" = "2. aşamada kullanılacak en az bir kimlik doğrulama algoritması seçin.";
"Popover_Phase2Encryption" = "2. aşamada kullanılacak en az bir şifreleme algoritması seçin.";
"Popover_RemoteIdentifier" = "Lütfen uzak tanımlayıcıyı girin. Uzak tanımlayıcıyı bilmiyorsanız, uzak tanımlayıcıyı doğrulamamayı da seçebilirsiniz.";
"Popover_RemoteNetworks_Empty" = "Lütfen uzak bir ağ girin. Uzak ağ, VPN üzerinden bağlandığınız ağdır.";
"Popover_RemoteNetworks_H2E" = "Uzak ağın /0 ağ maskesi vardır (yani, her şey). Tüm internet trafiğini VPN üzerinden tünellemek istiyorsanız, lütfen topolojiyi Host to Everywhere olarak değiştirin.";
"Popover_RemoteNetworks_H2H" = "Uzak ağ /32 ağ maskesine sahiptir (yani tek bir ana bilgisayar). Bunu ayarlamak istiyorsanız, topolojiyi Host to Host olarak değiştirin.";
"Popover_RemoteNetworks_Invalid" = "Uzak ağ yanlış biçimlendirilmiş. Lütfen ağ adresini ve ağ maskesini girin (örneğin, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Çok az sayıda uzak ağ yapılandırıldı. Lütfen en az {{COUNT}} uzak ağ girin.";
"Popover_RemoteNetworks_TooMany" = "Çok fazla uzak ağ yapılandırıldı. Lütfen uzak ağ sayısını {{COUNT}} veya daha azla sınırlayın.";
"Popover_SearchDomains" = "Belirli bir arama alanı için uzak DNS sunucusunu kullanmak için lütfen bir arama alanı girin veya uzak DNS sunucusunun tüm alanlar için kullanılacak şekilde yapılandırın.";
"Popover_VPNDomain" = "Lütfen bir hedef alan adı girin.";
"Popover_VPNExemptNetworks" = "Geçersiz ağ ayarı";
"Popover_VPNGateway" = "Lütfen VPN ağ geçidinizin ana bilgisayar adını veya genel (WAN) IP adresini girin.";
"Popover_VPNGatewayPublicAddress" = "Lütfen genel bir adres kullanın; girilen adres özel gibi görünüyor.";
"Popover_VPNGatewayURL" = "Lütfen VPN ağ geçidinizin ana bilgisayar adını veya genel (WAN) IP adresini girin.";
"Popover_Xauth" = "Hibrit Modunu kullanırken lütfen kullanıcı adı ve şifre ayarlayın";
